export const getChildNodeFrom = (htmlElement) => {
    if (!htmlElement) {
        return null;
    }
    const { childNodes } = htmlElement;
    if (childNodes.length === 0) {
        return null;
    }
    const childNode = childNodes[0];
    if (!childNode) {
        return null;
    }
    return childNode;
};
